<?php
return [
  'department' 	            => "لیست دیپارتمنت ها",
  'add_department' 	         => "ثبت دیپارتمنت جدید",
  'edit_department' 	         => "تجدید دیپارتمنت",
  'view_department' 	         => "نمایش دیپارتمنت",
  'code' 	                  => "کود",
  'url' 	                     => "URL",
  'module' 	                  => "آپلیکیشن",
  'route' 	                  => "URL Route",
  'rec_id' 		               => "آی دی",
  'name_en' 	               => "نام به انگلیسی",
  'name_dr' 	               => "نام به دری",
  'name_pa' 	               => "نام به پشتو",
  'edit' 	                  => "تجدید",
  'delete' 	                  => "حذف",
  'view'   	                  => "نمایش",
  'success_msg' 	            => "ریکارد موفقانه علاوه گردید",
  'failed_msg' 	            => "عملیه انجام نشد. لطفآ دوباره کوشش نمایید",
  'success_edit_msg' 	      => "ریکارد موفقانه تجدید گردید",
  'success_delete_msg' 	      => "ریکارد موفقانه حذف گردید",
  'en_note' 	               => "لطفآ نام انگلیسی را بنویسید",
  'dr_note' 	               => "لطفآ نام دری را بنویسید",
  'pa_note' 	               => "لطفآ نام پشتو را بنویسید",
  'desc_note' 	               => "لطفآ تشریحات را بنویسید",
  'description' 	            => "تشریحات",
  'users' 	                  => "لیست یوزر ها",
  'add_user' 	               => "ثبت یوزر جدید",
  'edit_user' 	               => "تجدید یوزر",
  'view_user' 	               => "نمایش یوزر",
  'name' 	                  => "نام و تخلص",
  'name_note' 	               => "لطفآ نام مکمل را بنویسید",
  'email' 	                  => "ایمیل",
  'username' 	               => "یوزر",
  'user_dep' 	               => "دیپارتمنت",
  'father' 	                  => "نام پدر",
  'position' 	               => "وظیفه",
  'user_roles' 	            => "صلاحیت یوزر",
  'is_admin' 	               => "ادمین",
  'supervisor' 	            => "سوپروایزر",
  'is_engineer' 	            => "آیا یوزر انجینیر میباشد",
  'role' 	                  => "صلاحیت ها",
  'new_password' 	            => "رمز جدید",
  'conf_new_password'         => "تایید رمز جدید",
  'confirm' 	               => "تایید رمز",
  'created_date' 	            => "تاریخ ایجاد",
  'password' 	               => "رمز",
  'confirm_password' 	      => "تایید رمز",
  'pass_not_match' 	         => "* رمز مطابقت نکرد. لطفآ دوباره کوشش نمایید",
  'pass_match' 	            => "* رمز مطابقت نمود",

  'modules_list' 	            => "لیست آپلیکیشن ها",
  'add_modules' 	            => "ثبت آپلیکیشن جدید",
  'edit_modules' 	            => "تجدید آپلیکیشن",
  'view_modules' 	            => "نمایش آپلیکیشن",
  'sections' 	               => "لیست بخش ها",
  'add_sections' 	            => "ثبت بخش جدید",
  'edit_sections' 	         => "تجدید بخش",
  'view_sections' 	         => "نمایش بخش",
  'route' 	                  => "URL Route",
  'applications' 	            => "آپلیکیشن ها",
  
  'section' 	               => "بخش ها",
  'roles' 	                  => "لیست صلاحیت ها",
  'add_role' 	               => "ثبت صلاحیت جدید",
  'edit_role' 	               => "تجدید صلاحیت",
  'view_role' 	               => "نمایش صلاحیت",
  'role_name' 	               => "نام",
  'search_departments'        => "جستجو بر اساس نام",
  'search_users' 	            => "جستجو بر اساس نام و نام پدر",
  'search_modules' 	         => "جستجو بر اساس کود و نام",
  'search_sections' 	         => "جستجو بر اساس نام",
  'search_roles' 	            => "جستجو بر اساس کود و نام",
  'user_profile' 	            => "پروفایل",
  'photo'                     => "عکس",
  'change_photo'              => "تغیر عکس",
  'change_pass' 	            => "تغیر رمز",
  'apply_changes' 	         => "ثبت تغیرات",
  'user_type' 	               => "نوعیت یوزر",
  'admin' 	                  => "ادمین",
  'normal' 	                  => "عادی",
  'pic_success_msg' 	         => "عکس شما موفقانه تبدیل گردید.",
  'pic_failed_msg' 	         => "عملیه موفقانه انجام نگردید، لطفآ دوباره کوشش نمایید",
  'modules' 	               => "آپلیکیشن ها",
  'departments' 	            => "دیپارتمنت ها",
  'user_mng' 	               => "مدیریت یوزر ها",
  'department' 	            => "دیپارتمنت ها",
  'phone_no' 	               => "شماره تماس",

   //Specify each section  
   'organization' => [
      'organizations' 	      =>  "ارگان ها",
      'list_org' 	            => "لیست ارگان ها",
      'create_org' 	         => "ثبت ارگان جدید",
      'add_org' 	            => "ثبت ارگان جدید",
      'edit_org' 	            => "تجدید ارگان",
      'view_org' 	            => "نمایش ارگان",
      'org_add_succ_msg' 	   => "ریکارد موفقانه علاوه گردید.",
      'search_org' 	         => "جستجو بر اساس نام",
   ],
   
   // Module section language
   'modules' => [
      'modules_list' 	      => "لیست آپلیکیشن ها",
      'modules' 	            => "آپلیکیشن ها",
      'add_modules' 	         => "ثبت آپلیکیشن جدید",
      'edit_modules' 	      => "تجدید آپلیکیشن",
      'view_modules' 	      => "نمایش آپلیکیشن",
      'search_modules' 	      => "جستجو بر اساس کود و نام",
   ],
   
   // Departments section language
   'departments' => [
      'department' 	         => "لیست دیپارتمنت ها",
      'add_department' 	      => "ثبت دیپارتمنت جدید",
      'edit_department' 	   => "تجدید دیپارتمنت",
      'view_department' 	   => "نمایش دیپارتمنت",
      'search_departments'    => "جستجو بر اساس نام",
      'module'                => "آپلیکیشن",
      'organization'          => "ارگان",
   ],

   'sections' => [
      'section'               => "بخش ها",
   ],

   'roles'   =>[
      'roles' 	               => "لیست صلاحیت ها",
      'add_role' 	            => "ثبت صلاحیت جدید",
      'edit_role' 	         => "تجدید صلاحیت",
      'view_role' 	         => "نمایش صلاحیت",
      'role_name' 	         => "نام",
   ]


];
?>
